*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', Tahoma,  Verdana, sans-serif;

}



.sidebar
{
width: 180px;
min-height: 100%;
position: fixed;
background:rgb(1, 41, 66) !important;
transition: all 0.5s ease;
float: left;
z-index: 8000;

}

.sidebar.active {
  width: 40px;

}



.sidebar
.logo{
  background: white;
  height: 80px;
  width: 100%;

}
.sidebar .logo a{
  max-height: 50px;
  width: 100%;
}


.sidebar .nav-links{
margin-top: 16px;

}


.sidebar .nav-links li{
height: 50px;
width: 100%;
list-style: none;
transition: all 0.5s ease;
white-space: nowrap;

  }

  .sidebar .nav-links li a{

    text-decoration: none;
    height: 100%;
    width: 100%;
    color: white;
    display: flex;
    align-items: center;
    white-space: nowrap;

   }

   .sidebar .nav-links li a i{
    min-width:40px;
    color: white;
    display: flex;
    align-items: center;
    height: 100%;
    font-size: 18px;
    white-space: nowrap;

   }

   .sidebar .nav-links li a {
     width: 100%;
    height: 100%;
    font-size: 15px;
    cursor: pointer;

   }

   .sidebar .nav-links li a .link_name{
    min-width:40px;
    color: white;
    height: 100%;
    font-size: 15px;
    font-weight: 400;
    white-space: nowrap;

   }

   .sidebar .nav-links li :hover {
     background: orange;

   }


   .home-section{
     background: #f3f1f1;
     position: relative;
     min-height: 100vh;
     width: calc(100%-240px);
     left: 180px;
     transition: all 0.5s ease;
   }

.sidebar.active ~ .home-section{
  width: calc(100%-40px);
  left: 40px;
}


   .home-section nav{
     height: 80px;
     background: #fff !important;
     padding: 0 20px;
     display: flex;
     align-items: center;
     justify-content: space-between;


   }

   .home-section nav .sidebar-button{
     display: flex;
     align-items: center;
     font-size: 24px;
     font-weight: 500;
   }


   .home-section nav .sidebar-button i{
     font-size: 35px;
     margin-right: 10px;

   }


   .home-section   nav
  .search-box
{
  background-color: #1f1270;
 height: 50px;
 width: 300px;
 margin: 0 20px;
 position: relative;
}


.home-section nav .search-box input{
  position: absolute;
  height: 100%;
  width: 100%;
  padding: 0 15px;
  font-size: 17px;
  border-radius: 6px;
  color: black;
  background: #f3f1f1;
  border: solid;
}


.home-section nav .search-box .bx-search{
  height: 50px;
  width: 40px;
  background: #1f1270;
  position: absolute;
  left: 100%;
  transform: translateX(-50%);
  color: #fff;
  border-radius: 6px;
  text-align: center;
  line-height: 50px;
  border: none;

}
.home-section nav .sidebar-button .dashboard{
  font-size: 25px;
}


.home-section nav  .search-box .bx-search:hover{
  background: orange;
}



.home-section nav  .profile{
min-width: 190px;
height: 50px;
display: flex;
background: #f3f1f1;
border: 2px solid;
align-items: center;
margin: 0 20px;
border: none;
border-radius: 6px;
margin-left: 10px;
}

.home-section nav  .profile img{
height: 50px;
width: 50px;
border-radius: 6px;
object-fit: cover;
}


.home-section  nav  .profile i{
font-size: 25px;
color: #333;

}


.home-section  nav  .profile a{
  color: #333;
  text-decoration: none;
  width: 100%;

  }


  .home-section  nav  .profile a .card{
    font-size: 15px;
    color: #333;
    list-style: none;
    width: 100%;
    display: none;

    }


    .home-section  nav  .profile a:hover .card{
      display: block;

      }

.home-section nav  .profile .admin_name{
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 500;
  margin: 0 15px;
  color: #333;
  white-space: nowrap;

  }



